/* ==== GENERAL ==== */

body {
  background-size: 10px 10px !important;
  background-size: 100%;
  background-image: -moz-linear-gradient(135deg, rgba(19, 52, 120, 0) 46%, rgba(19, 52, 120, .15) 49%, rgba(19, 52, 120, .15) 51%, rgba(19, 52, 120, 0) 55%);
  background-image: -webkit-linear-gradient(135deg, rgba(19, 52, 120, 0) 46%, rgba(19, 52, 120, .15) 49%, rgba(19, 52, 120, .15) 51%, rgba(19, 52, 120, 0) 55%);
  background-image: linear-gradient(-45deg, rgba(19, 52, 120, 0) 46%, rgba(19, 52, 120, .15) 49%, rgba(19, 52, 120, .15) 51%, rgba(19, 52, 120, 0) 55%);
  color: rgba(77, 76, 79, 1);
  font-family: "myriad-pro", "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
}

/* ==== TEXT STYLES ==== */

h1, h2, h3 {
  font-family: 'Fjalla One', sans-serif;
  font-weight: 400;
  margin-top: 0;
  text-transform: uppercase;
}

h1 {
  color: #001a33;
}

h2 {
  color: #001a33;
}

.intro h2 {
  font-size: 2.4em;
  margin: 0;
}

h2 span {
  display: block;
  font-family: "myriad-pro", "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.665em;
  font-weight: 400;
  text-transform: none;
}

h3 {
  margin-bottom: 30px;
  font-weight: 400;
  letter-spacing: 0.5px;
  font-size: 1.25em;
}

.intro p {
  font-size: 1.15em;
}

/* === LINK STYLES === */

a {
  color: #0092d2;
  text-decoration: none;
  transition: all 0.3s ease;
}

a:hover {
  color: #001a33;
}

.btn {
  background-color: #0092d2;
  color: #fff;
  border: none;
  border-radius: 2px;
  display: inline-block;
  padding: 8px 24px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.85em;
  text-align: center;
  transition: all 0.3s ease;
}

.btn:hover {
  background-color: #001a33;
  color: #fff;
}

.btn-large {
  width: 100%;
  padding: 20px;
  font-size: 1em;
  margin-top: 50px;
}

.arrow {
  font-size: 0.85em;
  font-weight: 600;
  text-transform: uppercase;
}

.arrow span {
  font-size: 1.6em;
  left: 5px;
  position: relative;
  top: 3px;
  transition: left 0.3s ease;
}

a.arrow:hover span {
  left: 8px;
}

/* ==== LAYOUT ==== */

.vertical-align {
	position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.wrapper {
  padding: 80px 0;
}

.bg-cover {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.no-padding {
  padding: 0;
}

/* ==== BRAND STYLES ==== */

.brand-1 {
  background-color: #001a33;
}

.brand-2 {
  background-color: #0092d2;
}

.brand-3 {
  background-color: rgba(136, 136, 193, 1);
}

.brand-4 {
  background-color: rgba(95, 183, 151, 1);
}

.brand-1, .brand-2, .brand-3, .brand-4,
.brand-1 h1, .brand-2 h1, .brand-3 h1, .brand-4 h1,
.brand-1 h2, .brand-2 h2, .brand-3 h2, .brand-4 h2,
.brand-1 h3, .brand-2 h3, .brand-3 h3, .brand-4 h3 {
  color: #fff;
}

.white {
  background-color: #fff;
}

.grey {
  background-color: #f1f1f1;
}

/* ==== REPEATABLE ELEMENTS ==== */

.caption {
  background-color: #fff;
  border-bottom: 3px solid #0092d2;
  color: #323232;
  padding: 30px;
  position: absolute;
}

.caption h2 {
  color: #001a33;
  font-size: 1.32em;
  font-weight: 400;
  line-height: 1.2;
}

.caption h2 a {
  color: #001a33;
}

.caption h2 a:hover {
  color: #0092d2;
}

.post-meta {
  font-size: 0.75em;
  font-weight: 600;
  text-transform: uppercase;
}

.box {
  padding: 30px;
}

.event-info h2 {
  font-family: "myriad-pro", "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  font-size: 1.23em;
  font-weight: 600;
  line-height: 1.2;
  text-transform: none;
}

.event-info ul {
  margin-bottom: 20px;
}

.event-info li {
  padding: 0;
  position: relative;
  text-transform: uppercase;
  font-size: 0.75em;
  font-weight: 600;
}

.event-info li:first-child {
  padding-right: 10px;
}

.event-info li:first-child:after {
  position: absolute;
  right: 0;
  content: "/";
  color: #cccccc;
  margin-right: 2px;
}

/* ==== HEADER ==== */

.header-main {
  padding: 15px 0;
  position: relative;
}

/* ==== SECONDARY MENU ==== */

.secondary-menu a {
  color: rgba(77, 76, 79, 1);
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.8em;
  letter-spacing: 0.25px;
}

.secondary-menu a:hover {
  color: #0092d2;
}

.social-list {
  font-size: 0.85em;
  margin-top: 5px;
}

.social-list a {
  color: rgba(77, 76, 79, 1);
}

.social-list a:hover {
  color: #0092d2;
}

.call-action {
  background:#0092d2;
  margin-left: 15px;
  text-align: center;
  -webkit-transform: skew(-200deg);
     -moz-transform: skew(-200deg);
          transform: skew(-200deg);
  transition: background-color 0.3s ease;
}

.call-action:hover {
  background: #001a33;
}

.call-action div {
  -webkit-transform: skew(200deg);
     -moz-transform: skew(200deg);
          transform: skew(200deg);
}

.call-action a {
  color: #fff;
  display: block;
  font-size: 0.85em;
  font-weight: 600;
  letter-spacing: 0.5px;
  padding: 5px 15px;
  text-transform: uppercase;
}

/* ==== LOGO ==== */

.logo {
  float: left;
  width: 234px;
}

.responsive-logo {
  display: none;
  height: 68px;
  width: 88px;
  background: #f1f1f1;
  padding: 10px 20px;
  position: absolute;
  left: 0;
}

.logo a,
.responsive-logo a {
  display: block;
  height: 100%;
  width: 100%;
}

.logo img,
.responsive-logo img {
  image-rendering: -webkit-optimize-contrast;
  width: 100%;
}

/* ==== MAIN MENU ==== */

.main-menu {
  float: right;
  position: relative;
  top: 12px;
  -moz-osx-font-smoothing: auto;
  -webkit-font-smoothing: auto;
  font-size: 1.025em;
}

.main-menu > nav > ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  position: relative;
  width: 100%;
}

.main-menu > nav > ul:before,
.main-menu > nav > ul:after {
  content: "";
  display: table;
}

.main-menu > nav > ul:after {
  clear: both;
}

.main-menu > nav > ul > li {
  float: left;
  padding: 10px 0;
  margin: 0;
}

.main-menu > nav > ul > li:first-child > a {
  padding-left: 0;
}

.main-menu > nav > ul > li > a {
  color: rgba(77, 76, 79, 1);
  display: block;
  font-size: 0.85em;
  font-weight: 400;
  letter-spacing: 0.5px;
  line-height: 38px;
  padding: 0 19px;
  position: relative;
  text-transform: uppercase;
}

.main-menu > nav > ul > li > a:after {
  position: absolute;
  right: 0;
  content: "/";
  color: #cccccc;
}

.main-menu > nav > ul > li:last-child > a:after {
  display: none;
}

.main-menu > nav > ul > li:last-child > a {
  padding-right: 0;
}

.main-menu > nav > ul > li > a br,
.main-menu > nav > ul > li > a span {
  display: none;
}

.main-menu > nav > ul > li > a:hover {
  color: #0092d2;
}

.main-menu > nav > ul > li:last-child ul {
  left: auto;
  right: 0;
}

.main-menu > nav > ul > li > ul {
  background-color: #001a33;
  border-bottom: 5px solid #0092d2;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
  display: none;
  left: 0;
  list-style: outside none none;
  margin: 0;
  padding: 20px;
  position: absolute;
  top: 58px;
  z-index: 99;
}

.main-menu > nav > ul > li > ul:before,
.main-menu > nav > ul > li > ul:after {
  content: "";
  display: table;
}

.main-menu > nav > ul > li > ul::after {
  border-color: transparent transparent #001a33;
  border-style: solid;
  border-width: 0 10px 10px;
  clear: both;
  height: 0;
  left: 25px;
  position: absolute;
  top: -10px;
  width: 0;
}

.main-menu > nav > ul > li:last-child > ul::after {
  left: auto;
  right: 25px;
}

.main-menu > nav > ul > li > ul > li a {
  font-size: 0.8em;
  font-weight: 400;
  letter-spacing: 0.25px;
  text-transform: uppercase;
}

.main-menu > nav > ul > li > ul > li > ul > li > a {
    font-size: 0.7em;
    font-weight: 400;
    letter-spacing: 0.25px;
    text-transform: uppercase;
	color: #CCCCCC!important;
}

ul ul ul {
    
	list-style-type: "- ";
	margin-left:0;
	padding-left:10px;
}


.main-menu > nav > ul > li > ul > li a span {
  color: #ccc;
  display: block;
  text-transform: none;
  font-weight: 300;
}

/* ==== MAIN MENU SEARCH ==== */

.search-icon {
  padding-left: 24px !important;
}

.search-icon span {
  font-size: 1.25em;
  line-height: 38px;
  padding: 0;
  cursor: pointer;
  width: 20px;
  text-align: center;
}

.search-container {
  display: none;
  position: absolute;
  right: 0;
  top: 79px;
  transition: all 0.4s ease;
  z-index: 9;
}

.search-container input {
  padding: 10px 15px;
  font-size: 0.9em;
  width: 300px;
  float: left;
  height: 44px;
  border: none;
  color: #333;
  background-color: #f1f1f1;
}

.search-container .btn {
  outline: none;
  font-size: 1.2em;
  padding: 0;
  height: 44px;
  width: 44px;
}

.search h1 {
  margin: 0;
}

.search h2 {
  font-size: 1.32em;
  font-weight: 400;
  line-height: 1.2;
}

.search h2 a {
  color: #001a33;
}

.search h2 a:hover {
  color: #0092d2;
}

.mobile-search {
  position: relative;
}

.mobile-search input {
  padding: 10px;
  width: 100%;
  margin-bottom: 20px;
  background-color: rgba(255, 255, 255, 0.15);
  border: none;
  height: 50px;
  font-size: 0.85em;
  color: #fff;
}

.mobile-search input::-moz-placeholder {
  color: #ffffff !important;
  opacity: 1;
}
.mobile-search input:-ms-input-placeholder {
  color: #ffffff !important;
}
.mobile-search input:-webkit-input-placeholder {
  color: #ffffff !important;
}

.mobile-search .btn {
  position: absolute;
  top: 0;
  right: 0;
  height: 50px;
  outline: none;
  font-size: 1em;
}

/* ==== RESPONSIVE MENU ====  */

.responsive-menu {
  display: none;
  float: right;
  position: relative;
  top: 15px;
}

.responsive-menu .social-list {
  float: left;
  padding: 0;
  position: relative;
  top: 4px;
  margin-right: 20px;
}

.responsive-menu .social-list a {
  display: block;
  height: 24px;
  width: 24px;
  text-align: center;
  line-height: 24px;
  background-color: #0092d2;
  color: #fff;
  border-radius: 50%;
}

.menu-btn {
  float: right;
  border: none;
  background: none;
  font-size: 2.63em;
  padding: 0;
}

.menu-btn span {
  display: block;
}

/* ==== FOOTER ====  */

.section-footer {
  background: #001a33 url(../images/footer-bg.png) no-repeat center center / cover;
  font-size: 0.85em;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

.footer-top {
  display: none;
}

.footer-left {
  float: left;
}

.footer-right {
  float: right;
  text-align: right;
}

.section-footer h2 {
  color: #fff;
  font-family: "myriad-pro", "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
  font-weight: 700;
}

.section-footer a {
  color: #fff;
}

.section-footer a:hover {
  color: #0092d2;
}

.footer-menu > div > ul > li {
  float: left;
  padding-right: 50px;
}

.footer-menu > div > ul > li:nth-child(2),
.footer-menu > div > ul > li:nth-child(n+7) {
  display: none;
}

.footer-menu .sub-menu {
  list-style: none;
  padding: 0;
}

.footer-menu > div > ul > li > a {
  display: block;
  font-size: 1em;
  font-weight: 700;
  margin-bottom: 15px;
  text-transform: uppercase;
}

.footer-logo {
  image-rendering: -webkit-optimize-contrast; 
  width:80px
}

.footer-bottom {
  padding: 25px 0;
}

.footer-bottom ul {
  float: left;
}

.footer-bottom ul li:first-child {
  padding-left: 0;
}

.footer-bottom .copyright {
  float: right;
}

/* ==== HERO SECTION ====  */

.header-hero {
  margin: 0 auto;
  max-width: 1660px;
  width: 100%;
}

.hero-home {
  height: 680px;
  padding: 0 0 50px;
}

.hero-home.slick-initialized,
.hero-home.slick-initialized .caption {
    opacity: 1;
}

.hero-home,
.hero-home .caption {
  opacity: 0;
  transition: opacity 0.3s ease 0s;
}

.hero-home .container-fluid {
  height: 100%;
}

.hero-home .caption {
  bottom: 50px;
  width: 530px;
}

/* ==== GRID STYLING ==== */

.news-grid {
  padding-left: 0;
  padding-right: 5px;
}

.news-grid:last-child {
  padding-right: 0px;
}

.news-grid > div {
  display: block;
  height: 420px;
  position: relative;
}

.news-grid .caption {
  bottom: 30px;
  left: 30px;
  right: 33.333%;
}

.news-grid .caption p {
  margin-bottom: 10px;
}

/* ==== SECTION SOCIAL ==== */

.section-instagram {
  color: #fff;
  height: 500px;
  padding: 216px 0;
  position: relative;
  text-shadow: 0 0 10px rgba(0,0,0,1);
}

.section-instagram .container-fluid {
  height: 100%;
}

.instagram-feed ul {
	background-color: #001a33;
	height: 100%;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.instagram-feed li {
	background-size: cover !important;
	cursor: pointer;
	float: left;
	height: 50%;
	opacity: 0.65;
	overflow: hidden;
	position: relative;
	transition: all 0.5s ease-out 0s;
	width: 20%;
}

.instagram-feed li:hover {
   opacity: 1;
}

.instagram-feed img {
	height: auto;
	max-width: 100%;
}

.section-instagram .ion {
	font-size: 36px;
	margin-bottom: 10px;
}

.section-instagram h2 { 
  color: #fff; 
	font-size: 2.4em;
  position: relative;
  z-index: 1;
  margin: 0;
}

.section-instagram p {
  font-size: 1.4em;
  margin: 0;
}

.section-instagram .col-sm-12 a {
	color: #fff;
  border-bottom: 2px solid;
  font-weight: 600;
}

.section-instagram .col-sm-12 a:hover {
	border-color: transparent;
}

.section-twitter {
	font-size: 24px;
	font-weight: 300;
	line-height: 40px;
	padding: 50px 0;
}

.section-twitter .ion {
	font-size: 48px;
	margin-bottom: 20px;
}

.section-twitter a {
	border-bottom: 2px solid;
	color: #fff;
}

.section-twitter a:hover {
	border-color: transparent;
}

/* ==== SECTION PARTNERS ==== */

.section-partners li {
  padding: 0;
  float: left;
}

.sponsors li {
  width: 20%;
}

.partners li {
  width: 20%;
}

.section-partners img {
  image-rendering: -webkit-optimize-contrast;
}

/* ==== SECTION HOME BOXES ==== */

.feat-box a {
  text-decoration: none;
}

.feat-caption {
  color: #FFFFFF;
  padding: 50px 30px;
  transition: background-color 0.25s ease, color 0.25s ease;
}

.feat-caption h3 {
  margin-bottom: 15px;
}

.feat-box a .feat-caption {
  background-color: #0092d2;
  color: #FFFFFF;
}

.feat-box a:hover .feat-caption {
  background-color: #001a33;
}

.feat-box p {
  margin: 0;
}

.feat-img {
  position: relative;
}

.feat-img img {
  display: block;
  height: auto;
  transition: filter 0.25s ease, opacity 0.25s ease;
  width: 100%;
}

.feat-box a:hover img {
  filter: grayscale(100%);
  opacity: 0.25;
}

.feat-box .triangle {
  border-color: #0092d2 transparent transparent;
}

.feat-box a:hover .triangle {
  border-color: #001a33 transparent transparent;
}

.feat-img span {
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 45%;
  transform: translate(-50%);
}

.feat-box a:hover .feat-img span {
  opacity: 1;
}

/* ==== CONTENT PAGES ==== */

.header-hero-content {
  height: 400px;
}

.section-content {
  margin-bottom: 80px;
  margin-top: -74px;
}

.breadcrumbs {
  float: left;
  padding: 6px 18px;
  text-transform: uppercase;
  font-size: 0.75em;
  font-weight: 600;
  letter-spacing: 0.25px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  height: 30px;
}

.breadcrumbs a {
  color: #ffffff;
  margin: 0 5px;
}

.breadcrumbs a:hover {
  color: #0092d2;
}

.breadcrumbs span.breadcrumb_last {
  color: #cccccc;
  margin-left: 5px;
}

.content-container > div {
  padding: 30px;
}

.content-right {
  margin-top: 44px;
}

.side-menu a {
  display: block;
  margin-bottom: 10px;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 10px;
}

.content-left .mapp-layout {
  border: 10px solid #f1f1f1;
  margin: 0 0 30px;
}

.featured-image {
  margin-bottom: 30px;
  margin-left: -30px;
  width: calc(100% + 60px);
}

.featured-image img {
  display: block;
  height: auto;
  width: 100%;
}

.wp-caption {
  margin-bottom: 30px;
  position: relative;
}

.wp-caption-text {
  position: absolute;
  bottom: 0;
  margin: 0;
  background: #001a33;
  padding: 8px 20px;
  font-size: 0.75em;
  color: #fff;
}

.content-left table {
  margin-bottom: 30px;
  width: 100%;
}

.content-left tr:first-child {
  background: #e9e7e7 !important;
}

.content-left tr:nth-child(even) {
  background: #ffffff;
}

.content-left tr:nth-child(odd) {
  background: #f1f1f1;
}

.content-left td {
  border: 2px solid white;
  padding: 10px;
}

.content-left ul {
  margin-bottom: 30px;
}

/* ==== FORM OVERRIDES ==== */

.ninja-forms-cont .ninja-forms-required-items {
  font-size: 0.85em;
  margin-bottom: 10px;
}

.ninja-forms-cont .ninja-forms-req-symbol {
  color: #a21c1c;
}

.ninja-forms-cont label {
  text-transform: uppercase;
  font-size: 0.85em;
}

.ninja-forms-cont input[type="text"] {
  border: 1px solid #ccc;
  border-radius: 5px;
  height: 42px;
  padding: 5px 10px;
}

.ninja-forms-cont textarea {
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 10px;
}

.ninja-forms-cont select {
  border: 1px solid #ccc;
  height: 42px !important;
  background: #fff;
  width: 100% !important;
}

.ninja-forms-cont input[type="submit"] {
  background-color: #0092d2;
  color: #fff;
  border: none;
  border-radius: 2px;
  display: inline-block;
  padding: 8px 24px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.85em;
  text-align: center;
  transition: all 0.3s ease;
}

.ninja-forms-cont input[type="submit"]:hover {
  background-color: #001a33;
  color: #fff;
}

/* ==== YOUR CURLER ==== */

#yourcurler {
  list-style: none;
  margin: 0;
  padding: 0;
}

#yourcurler li {
  float: left;
  margin: 0 5px;
}

#yourcurler .wp-caption {
  background: #f1f1f1;
  line-height: 18px;
  margin-bottom: 20px;
  padding: 4px;
  text-align: center;
}

#yourcurler .wp-caption img {
  margin: 5px 5px 0;
}

#yourcurler .wp-caption p.wp-caption-text {
  background: transparent;
  color: rgba(77, 76, 79, 1);
  font-size: 12px;
  margin: 5px;
  position: relative;
}

/* ==== NEWS ==== */

.article {
  border-bottom: 1px solid #cccccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.archive-image {
  padding-right: 30px;
}

.archive-image img {
  border: 5px solid #f1f1f1;
}

.archive-text h2 {
  font-size: 1.32em;
  font-weight: 400;
  line-height: 1.2;
}

.archive-text h2 a {
  color: #001a33;
}

.archive-text h2 a:hover {
  color: #0092d2;
}

.page-nav {
  text-align: center;
}

.page-nav a,
.page-nav > span {
  background: #f1f1f1;
  display: inline-block;
  height: 36px;
  width: 36px;
  border-radius: 50%;
  line-height: 36px;
  color: rgba(77, 76, 79, 1);
}

.page-nav a:hover,
.page-nav span.current {
  background: #0092d2;
  color: #fff;
}

div.share-buttons {
  border-top: 1px solid #ccc;
  padding-top: 30px;
}

.share-buttons h3 {
  margin-bottom: 10px;
  font-size: 1em;
}

.share-buttons li {
  padding: 1px;
}

/* ==== GALLERY OVERRIDES ==== */

.gallery-item {
  width: 62%;
  margin: 0 !important;
  padding: 5px;
}

.gallery-item a {
  display: block;
}

.gallery-item img {
  display: block;
  height: auto;
  width: 101%;
  border: 5px solid #f1f1f1 !important;
  transition: opacity 0.25s ease;
}

.gallery-item a:hover img {
  opacity: 0.75;
}

/* ==== WORDPRESS HOOKS ==== */

.alignleft,
.alignright {
  border: 5px solid #f1f1f1;
  margin-bottom: 30px;
}

.alignright {
  float: right;
  margin-left: 30px;
}

.alignleft {
  float: left;
  margin-right: 30px;
}

/* ==== MEDIA QUERIES ==== */

@media screen and (max-width: 1660px) {
  .header-hero {
    width: 100%;
    padding: 0;
  }

  .hero-home {
    height: 580px;
  }
}

@media screen and (max-width: 1420px) {
  .hero-home .caption {
    bottom: 15px;
  }
}

@media screen and (max-width: 1400px) {
  .section-content {
    padding: 0 15px;
  }
}

@media screen and (max-width: 1360px) {
  .section-instagram {
    height: auto;
  }
}

@media screen and (max-width: 1280px) {
  .footer-left,
  .footer-right {
    float: left;
    width: 100%;
  }

  .footer-right {
    text-align: left;
    margin-top: 50px;
    position: relative;
  }

  .footer-right > a {
    float: left;
  }

  .footer-right > ul {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100px;
  }
}

@media screen and (max-width: 1220px) {
  .section-header {
    padding-bottom: 0;
  }

  .main-menu > nav > ul > li > a {
    padding: 0 16px;
  }

  .section-social > div {
    padding-top: 200px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1220px) {
  .event-panel li:nth-child(4),
  .event-panel li:nth-child(5) {
    display: none;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1124px) {
  .logo {
    width: 183px;
  }
}

@media screen and (max-width: 1124px) {
  .logo img {
    height: auto;
    width: 100%;
  }

  .main-menu > nav > ul > li {
    padding: 5px 0;
  }

  .main-menu > nav > ul > li > a {
    font-size: 0.8em;
  }

  .instagram-feed li {
    width: 25%;
  }
}

@media screen and (max-width: 1024px) {
  .section-social-posts {
    padding-top: 100px;
  }
}

@media screen and (max-width: 1023px) {
  .header-top,
  .main-menu {
    display: none;
  }

  .header-main {
    padding: 10px 0;
  }

  .responsive-menu {
    display: block;
  }

  .section-partners li {
    margin-bottom: 20px;
  }

  .partners li {
    width: 25%;
  }
}

@media screen and (max-width: 992px) {
  .hero-home {
    height: 500px;
  }

  .hero-home .caption p {
    display: none;
  }

  .section-footer {
    text-align: center;
  }

  .footer-top {
    display: block;
    position: relative;
    margin-top: 66px;
  }

  .footer-top .footer-logo {
    position: absolute;
    top: -66px;
    left: 50%;
    transform: translateX(-50%);
  }

  .footer-left {
    margin-top: 20px;
  }

  .footer-menu > div > ul > li {
    float: none;
    padding: 0 10px;
    display: inline-block;
  }

  .footer-left ul > li > ul {
    display: none;
  }

  .footer-right {
    margin: 0;
    text-align: center;
  }

  .footer-right .footer-logo {
    display: none;
  }

  .footer-right > ul {
    position: relative;
    top: auto;
    transform: none;
    left: auto;
  }
}

@media screen and (max-width: 922px) {
  .instagram-feed li {
    width: 33.333334%;
  }
}

@media screen and (max-width: 767px) {
  .hero-home {
    height: 420px;
  }

  .header-hero-content {
    height: 300px;
  }

  .hero-home .caption {
    right: 15px;
    left: 15px;
    width: auto;
  }

  .hero-home .caption h2 {
    margin: 0;
  }

  .hero-home .caption p,
  .event-featured {
    display: none;
  }

  .event-panel {
    height: auto;
  }

  .event-panel > a {
    position: relative;
  }

  .home-content .news-grid {
    padding: 0;
  }

  .home-content .news-grid:first-child {
    margin-bottom: 5px;
  }

  .news-grid .caption {
    border-color: #cccccc;
    bottom: 15px;
    left: 15px;
    right: 15px;
  }

  .section-social > div {
    padding-top: 146px;
  }

  .section-social .intro h2 {
    font-size: 4em;
  }

  .section-social .intro p {
    font-weight: 600;
  }

  .social-box > div {
    margin-bottom: 5px;
  }

  .section-partners li {
    margin-bottom: 50px;
  }

  .sponsors li {
    width: 50%;
  }

  .partners li {
    width: 33.33334%;
  }

  .sponsors li:nth-child(5),
  .sponsors li:nth-child(6) {
    margin: 0;
  }

  .footer-menu > div > ul > li,
  .footer-bottom li {
    display: block;
  }

  .footer-bottom ul,
  .footer-bottom div > div {
    float: none;
  }

  .footer-bottom ul {
    margin-bottom: 20px;
  }

  .section-instagram .vertical-align {
    width: 100%;
  }

  .instagram-feed li {
    height: 33.333334%;
  }

  .content-right {
    margin-top: 0;
  }

  .breadcrumbs {
    font-size: 0.6em;
    line-height: 18px;
  }

  .archive-image {
    padding: 0;
  }

  .archive-image img {
    width: 100%;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 600px) {
  .section-social .intro p,
  .logo,
  .slick-dots {
    display: none;
  }

  h1,
  .intro h2 {
    font-size: 1.8em;
    line-height: 1.2;
  }

  .hero-home {
    height: 320px;
  }

  .section-content {
    padding: 0;
  }

  .content-container > div {
    padding: 20px;
  }

  .header-main {
    padding: 0;
    height: 68px;
  }

  .responsive-menu {
    top: 13px;
  }

  .responsive-logo {
    display: block;
  }

  .section-social .intro h2 {
    margin-bottom: 10px;
  }

  .section-social .intro li a {
    font-size: 1em;
    height: 32px;
    width: 32px;
    line-height: 32px;
  }

  .section-instagram h2 {
    font-size: 1.6em;
  }

  .section-instagram p {
    font-size: 1.25em;
  }
}

@media screen and (max-width: 480px) {
  .header-hero-content {
    height: 200px;
  }

  .section-content {
    margin-top: -30px;
  }

  .instagram-feed li {
    width: 50%;
  }
}

@media screen and (max-width: 400px) {
  .section-social .intro h2 {
    font-size: 3em;
  }
}

.cc-revoke, .cc-window {
  font-family: "myriad-pro", "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  font-size: 0.85em !important;
}